/* CSS Document */

/*------------------------ General -----------------------------*/

.sombra_izquierda {
	background-image: url(imagenes/sombra_izq.png);
	background-repeat:repeat-y;
}

.sombra_derecha {
	background-image: url(imagenes/sombra_der.png);
	background-repeat:repeat-y;
}

body {
	font: normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif;
	background-image: url(imagenes/fondo-cogap.jpg);
	background-repeat: repeat;
}

#all {
	width: 800px;
	margin-left:auto;
	margin-right:auto;
	float:center;
}

.titulos{
	font-family: "Monotype Corsiva", "Times New Roman", Times, serif;
	color: #000099;
	font-size:30px;
	font-weight:600;
}

.subtitulos{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #135012;
	font-size:20px;
	font-weight:600;
	margin-left:15px;
}

/*----------------------- Cabecera ----------------------------*/
#Cabecera {
	overflow:hidden;
}

/*------------------------- menu ------------------------------*/
#menu {
	font-weight:bold;
}

/*----------------------- Contenedor ---------------------------*/
#Contenedor {
	background-image: url(imagenes/fondo.jpg);
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	padding:20px;
}

#Contenedor_index{
	background-repeat:repeat-x;
	background-image:url(imagenes/fondo.jpg);
	background-color:#FFFFFF;
	padding:20px;
}

	#texto_drcha {
		width:45%;
		float:left;
		padding-left:30px;
		padding-right:25px;
		line-height:1.6;
		text-indent:2em;
	}
	
	#texto_drcha a{
		text-decoration:none;
		color:blue;
	}
	
	#texto_izq {
		width:45%;
		float:left;
		padding-left:25px;
		padding-right:25px;
		line-height:1.6;
		text-indent:2em;
	}
	
	#texto_izq a{
		text-decoration:none;
		color:blue;
	}
	
	#imagenes_drcha {
		width:45%;
		padding-left:10px;
		padding-bottom:10px;
		text-align:center;
		float:left;
	}
	
	#imagenes_izq {
		width:45%;
		padding-left:20px;
		padding-bottom:10px;
		text-align:center;
		float:left;
	}

	/*--------------------------- Index -----------------------------*/
	
	#marqueecontainer{
		position: relative;
		width: 150px; /*marquee width */
		height: 230px; /*marquee height */
		overflow: hidden;
		padding: 2px;
		padding-left: 4px;
}
	
	#index_izq {
		width:24%;
		float:left;
		padding-left:15px;
		padding-right:5px;
	}
	
	#index_drcha {
		width:71%;
		float:left;
		padding-left:5px;
		padding-right:10px;
	}
	
	#noticias {
		padding:10px;
		margin-top:8px;
	}
	
	.fondo_cuadro {
		background-image:url(imagenes/cuadro.jpg);
		background-position:right center;
		background-repeat:no-repeat;
		padding:5px;
	}
	
	.texto_cuadro {
		color:#252525;
		font-family:Tahoma,Arial;
		font-size:11px;
		text-decoration:none;
		text-align: left;
	}
	
	.bordetabla {
		background-color:#97d7d5;
		border-bottom:1px #135012 solid;
	 	border-right:1px #135012 solid;
	 	border-top:1px #135012 solid;
	}
	
	.texto_fecha {
		color:#135012;
		font-family:Arial;
		font-size:14px;
		text-decoration:none;
	}
	
	.texto_noticias {
		color:#135012;
		font-family:Tahoma,Arial;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	.texto_noticias:hover {
		color: #408E28;
		text-decoration: underline;
	}
	
	/*----------------------- localizacion --------------------------*/
	#mapa {
		margin:10px;
		float:left;
		border:ridge #37C707;
	}

	/*------------------------ contacto -----------------------------*/
	#contacto p{
		text-indent:2em;
		line-height:1.6;
		margin-left:95px;
	}
	
	#contacto img {
		margin-left:30px;
		float:left;
	}
	
	 #confirmacontacto p{
		text-indent:2em;
		line-height:1.6;
	}
	
	/*----------------------- mapa-sitio ----------------------------*/
	#mapa-sitio ul li{
		font-weight: 500;
		padding:5px;
		list-style-image: url(imagenes/bolacolot.gif);
	}
	
	#mapa-sitio a:link{ text-decoration:none; color: #0000CC;}
	#mapa-sitio a:visited{ text-decoration:none; color: #0000CC;}
	#mapa-sitio a:hover{ text-decoration:underline; color: #0000CC;}

	/*----------------------- privacidad ----------------------------*/	
	#privacidad p{
		text-align:justify;
		text-indent:25px;
		line-height:1.6;
		margin-left:15px;
		margin-right:15px;
		padding:5px;
	}

	/*--------------------- Flecha-arriba ---------------------------*/
	#arriba {
		font-size:11px;
		font-family: Arial, Helvetica, sans-serifArial;
		text-decoration:none;
		clear:both;
	}
	
	#arriba a:link{ text-decoration:none; color:#003300;}
	#arriba a:visited{ text-decoration:none; color:#003300;}
	#arriba a:hover{ text-decoration:none; color:#003300;}
	#arriba img {border:none;}

/*----------------------- Pie ----------------------------*/
#pie {
	color:#EDE6E5; /*color letras blancas-grisaceas*/
	background-image: url(imagenes/pie.jpg);
	font-family:Arial,Verdana,sans-serif;
	padding:10px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: small-caps;
	font-weight: normal;
}

#pie a:link{
	color:#EDE6E5;
	text-decoration:none;
}

#pie a:visited{
	color:#EDE6E5;
	text-decoration:none;
}

#pie a:hover{
	color:#EDE6E5;
	text-decoration:none;
}

#copyright {
	position:relative;
	float:left;
}

#legal {
	position:relative;
	float:right;
}

#pie2 {
	color: #003300;
	background-image: url(imagenes/dos.jpg);
	font-family:Arial,Verdana,sans-serif;
	padding:10px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: small-caps;
	font-weight: normal;
}

#pie2 a:link{
	color:#003300;
	text-decoration:none;
}

#pie2 a:visited{
	color:#003300;
	text-decoration:none;
}

#pie2 a:hover{
	color:#003300;
	text-decoration:none;
}

#webmaster {
	border:ridge #006600;
	padding:20px;
	background-color:#FFFFFF;
	background-image: url(imagenes/fondo.jpg);
	background-repeat:repeat-x;
	font-family: "Monotype Corsiva", "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	width:800px;
	margin-bottom:20px;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
}

#webmaster li{
	list-style: url(imagenes/bolacolot.gif);
}
